.tailinfo {
    color: white;
    background-color: black;
    padding: 1px 4px 2px 4px;
    font-weight: normal;
    font-size: 80%;
    border: thin solid white;
}

.tag-writing {
    color: black;
    background-color: cyan;
    padding: 0px 4px 2px 4px;
    font-weight: bold;
    font-size: 80%;
    border: thin solid cyan;
}

.tag-software {
    color: white;
    background-color: blueviolet;
    padding: 0px 4px 2px 4px;
    font-weight: bold;
    font-size: 80%;
    border: thin solid blueviolet;
}

.tag-tbd {
    color: black;
    background-color: cornflowerblue;
    padding: 0px 4px 2px 4px;
    font-weight: bold;
    font-size: 80%;
    border: thin solid cornflowerblue;
}

.tag-general {
    color: black;
    background-color: white;
    padding: 0px 4px 2px 4px;
    font-weight: bold;
    font-size: 80%;
    border: thin solid black;
}

.tag-warn {
    color: white;
    background-color: red;
    padding: 0px 4px 2px 4px;
    font-weight: bold;
    font-size: 80%;
    border: thin solid white;
}